[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Challenges around Perl 5.20 (was: Bug#677865: dpkg-gencontrol warns about 'File::FcntlLock not available')

On Wed, May 28, 2014 at 2:55 PM, gregor herrmann wrote:

> Sorry if I misunderstood you, but where would the actual CGI::Fast
> files live then?
> (They are not in upstream perl >= 5.20 anymore and not in upstream
> CGI >= 4 anymore but in their own distribution.)

I misunderstood the situation, I thought they were merged in CGI = 4.



Reply to: